Manifest-Version: 1.0
Bundle-SymbolicName: com.ibm.cic.licensing.lum;singleton:=true
Bundle-Activator: com.ibm.cic.licensing.lum.Activator
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Version: 7.0.22.v20090605_0600
Bundle-ClassPath: lumlicensing.jar,LUM_jars/LUMClient.jar
Eclipse-LazyStart: true
Bundle-Vendor: %providerName
Export-Package: com.ibm.LUMClient,com.ibm.cic.licensing.lum,com.ibm.ci
 c.licensing.lum.enroll
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)
 ",com.ibm.icu;bundle-version="[3.4.4,5.0.0)",com.ibm.cic.licensing.co
 mmon.util;bundle-version="[7.0.0,8.0.0)",com.ibm.cic.licensing.common
 .core;bundle-version="[7.0.0,8.0.0)"

